#loginText {
    margin: 20px 0px 0px 0px;
}

#loginForm {
    display: block;
    padding: 20px;
    margin: 0px 0px 0px 0px;
    background-color: #f5f5f5;
    border: solid 1px #e5e5e5;
}

#loginForm h2 { margin: 0px 0px 10px 0px; padding: 0px; font-weight: normal; }

#loginForm label {
    color: #333333;
    display: block;
    float: left;
    font-weight: bold;
    padding: 4px 0 0 5px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 75px;
}

#loginForm input[type="text"], #loginForm input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../images/text-bg.jpg") repeat-x scroll left top #FFFFFF;
    border-color: #D2D2D2 #FFFFFF #FFFFFF #D2D2D2;
    border-radius: 3px 3px 3px 3px;
    border-right: 1px solid #FFFFFF;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 5px #CCCCCC inset;
    color: #676767;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 8px;
    outline: medium none;
    padding: 7px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 96%;
}

#loginForm button[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../images/submit-bg.jpg") repeat-x scroll 0 0 #707070;
    border-color: -moz-use-text-color #FFFFFF #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #FFFFFF;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    margin-top: 4px;
    padding: 8px 15px 7px;
}

.product-headers  h1 { color: #DD4B39; font-weight: normal; margin: 0px 0px 10px 0px; padding: 0px; }